.dropdown .searchbox .open,
.dropdown-menu,
.navbar-form,
.search,
#ddg_form {
	margin: 0;
	padding: 0;
	}

#ddg_form input#q {
	background-color: #222;
	color: #fff;
	border: 1px solid #666;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 12pt;
	margin: 0;
	padding: 2px 10px;
	-webkit-box-shadow: inset 0 0 1px #000;
	box-shadow: inset 0 0 1px #000;
	overflow: hidden;
	width: 200px;
	}

#ddg_form input#q:focus {
	background-color: #000;
	border: 1px solid #fff;
	outline: none;
	box-shadow: inset 0 0 2px #000;
	-webkit-box-shadow: inset 0 0 2px #000;
	}
